Mercury API
BlockingQueue Constructor (col)
Namespaces ► System.Collections ► BlockingQueue ► BlockingQueue(ICollection)
Initializes a new instance of the BlockingQueue class
Declaration Syntax

C# | Visual Basic | Visual C++

    public BlockingQueue(
    	ICollection col
    )

    Public Sub New ( _
    	col As ICollection _
    )

    public:
    BlockingQueue(
    	ICollection^ col
    )

Parameters

col (ICollection)

  [Missing <param name="col"/> documentation for "M:System.Collections.BlockingQueue.#ctor(System.Collections.ICollection)"]

Assembly: LLRP (Module: LLRP) Version: 1.0.0.6 (1.0.0.6)